Subject: Last Call: IP Tunnel MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 03 Feb 1999 10:49:28 -0500

The IESG has received a request from the Interfaces MIB Working Group
to consider IP Tunnel MIB <draft-ietf-ifmib-tunnel-mib-02.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 17, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ifmib-tunnel-mib-02.txt